[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Postgresql8



I'm running Debian stable and want to install PostgreSQL 8 instead of 7.whatever is in the repository.

I want to keep the system as a stable system, not upgrade to expiremental (which I here has the version I want).

I was wondering what the best method of going about this is, or is the best method just to use 7.x?




Reply to: